# Uses of Class
org.apache.sling.maven.bundlesupport.BundlePrerequisite.Bundle

Packages that use BundlePrerequisite.Bundle
Package
Description
org.apache.sling.maven.bundlesupport

## Uses of BundlePrerequisite.Bundle in org.apache.sling.maven.bundlesupport

Methods in org.apache.sling.maven.bundlesupport that return types with arguments of type BundlePrerequisite.Bundle
Modifier and Type
Method
Description
`List<BundlePrerequisite.Bundle>`
BundlePrerequisite.`getBundles()`
`List<BundlePrerequisite.Bundle>`
BundlePrerequisite.`getPreconditions()`
Methods in org.apache.sling.maven.bundlesupport with parameters of type BundlePrerequisite.Bundle
Modifier and Type
Method
Description
`void`
BundlePrerequisite.`addBundle(BundlePrerequisite.Bundle bundle)`
`void`
BundlePrerequisite.`addPrecondition(BundlePrerequisite.Bundle bundle)`